package com.template.model.tongji;

import com.template.common.utils.DataBliu;

public class TjFloat {

    public String name;
    public Double num;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getNum() {
        return DataBliu.getTwo(num);
    }

    public void setNum(Double num) {
        this.num = num;
    }
}
